# webGL test

## Expected result

- both webGL versions should be supported (unless you disabled it in the browser settings) - reload if one is showing "not supported"
- upon page reload the hashes change (depending on CanvasBlocker settings - e.g. not in the stealth preset)
- all the image hashes should be the same (offscreen workers are not yet protected by CanvasBlocker)
- upon page reload some of the parameters (depending on CanvasBlocker settings - e.g. not in the stealth preset)
- the "vendor" und "renderer" (also unmasked) parameters reflect the values you chose for them

### Support

### Hashes

### Parameters